## ngcp-reminder 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-reminder (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:33:36 +0100

ngcp-reminder (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ Alessio Garzi ]
  * [ad68788] MT#63353 Rewrite ngcp-remainder in python3
  * [290a649] MT#63353 Add timezone import in reminder
  * [852d7c9] MT#63353 Force permissions to 640 for log file
  * [79b950b] MT#63353 Force root:adm as owner of ngcp-reminder.log

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:57:34 +0100

ngcp-reminder (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [2501fd5] MT#62899 Update packaging for Debian trixie

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:46:04 +0200

ngcp-reminder (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:45:05 +0200

ngcp-reminder (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:29:28 +0200

ngcp-reminder (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:16:07 +0100

ngcp-reminder (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:28:25 +0100

ngcp-reminder (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:01:24 +0200

ngcp-reminder (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:04:11 +0200

ngcp-reminder (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:32:55 +0200

ngcp-reminder (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:49:38 +0100

ngcp-reminder (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:48:34 +0100

ngcp-reminder (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:38:14 +0100

ngcp-reminder (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [8142ffe] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:25:15 +0200

ngcp-reminder (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:05:40 +0200

ngcp-reminder (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:11:54 +0200

ngcp-reminder (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:05:16 +0100

ngcp-reminder (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Fabricio Santolin da Silva ]
  * [4aa025a] MT#51104 Send language information on subscriber to Asterisk

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:44:46 +0100

ngcp-reminder (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:52:21 +0200

ngcp-reminder (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [122dd72] TT#182350 refactor reminder query

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:03:07 +0200

ngcp-reminder (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:45:24 +0200

ngcp-reminder (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 31 Mar 2022 00:01:59 +0200

ngcp-reminder (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:57:51 +0100

ngcp-reminder (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [e871c33] TT#124273 Update packaging for bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:19:57 +0100

ngcp-reminder (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:20:56 +0200

ngcp-reminder (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:53:15 +0200

ngcp-reminder (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:38:32 +0200

ngcp-reminder (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:59:36 +0200

ngcp-reminder (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:54:31 +0100

ngcp-reminder (9.3.0.0+0~mr9.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Jan 2021 15:33:18 +0100

ngcp-reminder (9.2.0.0+0~mr9.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Nov 2020 16:26:44 +0100

ngcp-reminder (9.1.0.0+0~mr9.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 31 Aug 2020 21:55:51 +0200

ngcp-reminder (9.0.0.0+0~mr9.0.0.0) unstable; urgency=medium

  * New release.


