=== debian/control ===
Source: ngcp-reminder
Section: comm
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://www.sipwise.com/

Package: ngcp-reminder
Architecture: all
Depends:
 asterisk,
 python3,
 python3-mysqldb,
 ${misc:Depends},
 ${perl:Depends},
Description: reminder calls for NGCP platform
 Scripts for generating reminder calls in a NGCP platform.
